
/* ---------------------------------------------------------------------- */
/*  Gotham Rounded
/* ---------------------------------------------------------------------- */


@font-face {
    font-family: 'GothamRounded';
    src: url('gothamrnd-bold.eot');
    src: url('gothamrnd-bold.eot') format('embedded-opentype'),
         url('gothamrnd-bold.woff') format('woff'),
         url('gothamrnd-bold.ttf') format('truetype'),
         url('gothamrnd-bold.svg#GothamRoundedBold') format('svg');
    font-weight: 900;
	font-style: normal;
}
@font-face {
    font-family: 'GothamRounded';
    src: url('gothamrnd-bold.eot');
    src: url('gothamrnd-bold.eot') format('embedded-opentype'),
         url('gothamrnd-bold.woff') format('woff'),
         url('gothamrnd-bold.ttf') format('truetype'),
         url('gothamrnd-bold.svg#GothamRoundedMedium') format('svg');
         font-weight: 700;
		 font-style: normal;
}
@font-face {
    font-family: 'GothamRounded';
    src: url('gothamrnd-medium.eot');
    src: url('gothamrnd-medium.eot') format('embedded-opentype'),
         url('gothamrnd-medium.woff') format('woff'),
         url('gothamrnd-medium.ttf') format('truetype'),
         url('gothamrnd-medium.svg#GothamRoundedBook') format('svg');
    font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'GothamRounded';
    src: url('gothamrnd-book.eot');
    src: url('gothamrnd-book.eot') format('embedded-opentype'),
         url('gothamrnd-book.woff') format('woff'),
         url('gothamrnd-book.ttf') format('truetype'),
         url('gothamrnd-book.svg#GothamRoundedLight') format('svg');
         font-weight: 300;
		 font-style: normal;

}

/* ---------------------------------------------------------------------- */
/*  Frankfurter
/* ---------------------------------------------------------------------- */


@font-face {
	font-family: 'Frankfurter';
	src: url('FrankfurterPlain.eot');
	src: url('FrankfurterPlain.eot?#iefix') format('embedded-opentype'),
		url('FrankfurterPlain.woff') format('woff'),
		url('FrankfurterPlain.svg#FrankfurterPlain') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* ---------------------------------------------------------------------- */
/*  Valken Regular
/* ---------------------------------------------------------------------- */
@font-face {
	font-family: 'Valken';
	src: url('Valken.eot');
	src: url('Valken.eot?#iefix') format('embedded-opentype'),
		url('Valken.woff') format('woff'),
		url('Valken.svg#Valken') format('svg');
	font-weight: normal;
	font-style: normal;
}
